Subject: HyperChem Lite demo at ACS

From: [email-masked] (Joel Polowin)
Date: Tue, 19 Mar 96 12:07:18 -0500

I'd like to jump on the promotional bandwagon and extend a brief invitation 
to those of you who will be attending the ACS conference in New Orleans 
to stop by the Hypercube booth, #929, in the exhibitors' area.  We'll be 
showing off our new "HyperChem Lite" software package (and our new display 
booth).  People who place orders at the show will receive their choice of a 
free HyperChem T-shirt or golf shirt.  We'll have information and demo disks 
for HyperChem Lite at the show, and of course we can mail them on request.

Joel

------------
Joel Polowin, Ph.D.   Manager, Scientific Support
Email to: [email-masked] 

Hypercube Inc, 419 Phillip St, Waterloo, Ont, Canada N2L 3X2 (519)725-4040
Info requests to: [email-masked]    Support questions to: [email-masked]
Email group: Send "subscribe hyperchem" to [email-masked]
WWW: http://www.hyper.com/